Announcement

Collapse
No announcement yet.

2.3.0 to 3.0.3?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 2.3.0 to 3.0.3?

    My friends and I run a message board which uses vB version 2.3.0. We tried out vB 3 when it was first released to the public, but the others didn't like it as much as version 2, for several reasons (some of which could have been bugs that have been fixed since then).

    I've seen some other message boards running vB 3.0.0 and they look like ours, so I'm not sure why my vB co-owners were against upgrading.

    I was just wondering what has changed between the version we're running now and the most recent version and how difficult would it be to upgrade? Have people been having many problems upgrading from earlier versions?

  • #2
    Upgrading is easy, only thing you have to worry about it hacks that played with the database. I'm an admin on a forum that was running 2.3.0 and had a load of hacks, everything went fine. It would be worth the upgrade if they wanted to do it.
    Student Zone - A community for students

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X